/* ---------------------------------------------------------
   HTML5 Bones
   This stylesheet contains print styling and a section for 
   you to simply add your own. This is a basic template 
   after all.
   ---------------------------------------------------------*/
    body {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        line-height: 1.5;
        color: #333;
        background-color: #fff;
        margin: 0; 
        padding-top: 50px;
        padding-bottom: 20px;   
    }
    /* Default link styling */
    a:hover, a:focus { color:#000; }
    a:active { color:#fb0e02; }
    a {
        color: #428bca;
        text-decoration: none;
    }
    
    
    main { 
        padding-right: 34px;
        padding-left: 34px;
        margin-right: auto;
        margin-left: auto;
        max-width: 1170px;
    }

    hr {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 34px;
    margin-right: 34px;
    border: 0;
    border-top: 1px solid #eee;
}

    footer {
        margin-left: 34px;
        margin-right: 34px;
    }

    ul, ol {
        margin-top: 0;
        margin-bottom: 10px;
    }

ul ul, ol ul, ul ol, ol ol {
  margin-bottom: 0;
}

    dl {
        margin-bottom: 20px;
    }

dt,
dd {
  line-height: 1.428571429;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

    h1, h2, h3, h4, h5, h6, {
        font-weight: 500;
        line-height: 1.1;
    }

    h1,
h2,
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}

h4,
h5,
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

h1, .h1 {
  font-size: 36px;
}

h2, .h2 {
  font-size: 30px;
}

h3, .h3 {
  font-size: 24px;
}

h4, .h4 {
  font-size: 18px;
}

h5, .h5 {
  font-size: 14px;
}

h6, .h6 {
  font-size: 12px;
}



    table {
        border-collapse: collapse;
        border-spacing: 0;
        max-width: 100%;
        background-color: transparent;
    }
    thead {
        display: table-header-group;
        vertical-align: middle;
        border-color: inherit;
    }

    .container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

    header {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        border-width: 0 0 1px;
    }

    nav {
        background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
        background-repeat: repeat-x;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }
    nav>li {
        position: relative;
        display: block;
    }

nav ul {
  list-style: none;
  background-color: #444;
  text-align: center;
  padding: 0;
  margin: 0;
}
  nav li {
    line-height: 20px;
    border-bottom: 1px solid #888;
  }

    nav a {
      padding-top: 15px;
      padding-bottom: 15px;
      line-height: 20px;
      text-decoration: none;
      color: #999;
      display: block;
      transition: .3s background-color;
}
 
nav a.active, .active a {
  background-color: #222;
  color: #fff;
  cursor: default;
}

    nav a:hover {
        color: #fff;
    }

  .nav-header {
      float: left;
      padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
  }
 
@media screen and (min-width: 600px) {
  nav li {
    width: 120px;
    border-bottom: none;
    height: 50px;
    border-bottom: none;
    font-size: 1.2em;
  }

  nav li {
    display: inline-block;
    margin-right: -4px;
  }

/* ---------------------------------------------------------
   Print styles
   ---------------------------------------------------------*/
@media print {
    * {
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important;
        background:transparent !important;
    }
    html { background-color:#fff; }
    /* Hide navigation */
    nav { display:none; }

    /* Show link destinations in brackets after the link text */
    a[href]:after { content: " (" attr(href) ") "; }
    a[href] {
        font-weight:bold;
        text-decoration:underline;
        color:#06c;
        border:none;
    }
    /* Don't show link destinations for JavaScript or internal links */ 
    a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
    
    /* Show abbr title value in brackets after the text */
    abbr[title]:after { content: " (" attr(title) ")"; }

    figure { 
        margin-bottom:1em; 
        overflow:hidden;
    }

    figure img { border:1px solid #000; }
}
